{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "Code Damn",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mssql": "^5.1.0",
    "util": "^0.12.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.1"
  }
}
